---
group:
  name: mxgmn
  description: ''
  projects:
  - name: WaveFunctionCollapse
    description: ''
    mirrorRelease: false
    topic: algorithm,csharp,gamedev,machine-learning,procedural-generation,wfc
